U++ - Feature #23
Web/smtp should have a Clear() or Reset() function
01/31/2011 03:22 PM - Massimo Del Fedele

Status: Approved Start date: 01/31/2011
Priority: High Due date:

Assignee: Miroslav Fidler % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Member function To() ADDS destination emails to object, and there's no way to reset them if you want to reuse it.
It should be possible to do some Clear() to reset object status

History

#1 - 01/31/2011 03:26 PM - Massimo Del Fedele
- Subject changed from Web/smitp should add a Clear() or Reset() function to Web/smitp should have a Clear() or Reset() function

- Assignee set to Miroslav Fidler

#2 - 01/31/2011 05:26 PM - Massimo Del Fedele

- % Done changed from 0 to 100

The New() does exactly what needed.

#3 - 01/31/2011 06:07 PM - Miroslav Fidler

- Status changed from New to Ready for QA

#4 - 01/31/2011 06:08 PM - Miroslav Fidler
- Status changed from Ready for QA to Approved

12/13/2025

1/1




